.review {
    margin-bottom: 21px;
    padding: 28px 32px;
    background: rgba(226, 211, 206, 0.2);
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    backdrop-filter: blur(20px);

    &__content {
        color: #1D1A1A;
        font: 16px/24px 'Manrope', sans-serif;

        @include tablet {
            margin-bottom: 33px;
        }

        @include lg {
            width: 59%;
            max-width: 466px;
            font-size: 18px;
            line-height: 30px;
        }
    }

    &__text {
        margin-bottom: 24px;

        @include lg {
            margin-bottom: 28px;
        }
    }

    &__author-name {
        margin-bottom: -2px;
        font-weight: 500;
        line-height: 1;
    }

    &__date {
        font-weight: 300;
        font-size: 14px;
        line-height: 1;
    }

    &__score {
        display: flex;
        align-items: flex-start;
        justify-content: center;

        li {
            display: flex;
            align-items: flex-start;
            justify-content: center;
            width: 25%;
        }

        @include lg {
            width: 35%;
            max-width: 276px;
            margin-top: 5px;
        }
    }

    .score__wrap {

        span {
            width: 10px;
            height: 17px;
            margin-bottom: 2.2px;
        }
    }

    .score__label {
        margin-top: 10px;
        font-size: 12px;
        line-height: 16px;

        @include lg {
            margin-top: 8px;
        }
    }

    @include lg {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 50px 63px 24px;
    }
}
